<?php

namespace Tobuli\Helpers\GeoLocation\GeoServices;


class GeoDefault extends GeoNominatim
{
    public function __construct()
    {
        parent::__construct();

        $servers = config('services.nominatims');

        $this->url = $servers[ rand(0, count($servers) - 1) ];
    }
}